3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php function __autoload($class_name) { include strtolower($class_name) . '.php'; }
Output for 7.2.0
Deprecated: __autoload() is deprecated, use spl_autoload_register() instead in /in/XsVZ0 on line 3
Output for 4.3.0 - 7.1.10